» Ubuntu » Paquets

Error

two or more packages specified (libghc-type-level-prof quantal)